

#site-border{width:960px;float<img src="../sitefiles/snookerusapartners.gif" width="300" height="30" alt="" border="0">:center;margin-top:0px;margin-bottom:0px;}


.textstyle2001 {font-family: Arial; font-size: 14px; font-weight: bold; color: #002868;}
A.textstyle2001 {text-decoration: none;}
A.textstyle2001:hover {text-decoration: underline; color: #bf0a30;}

.textstyle2002 {font-family: Arial; font-size: 13px; color: #000000;}
A.textstyle2002 {text-decoration: none;}
A.textstyle2002:hover {text-decoration: underline;}

.textstyle2003 {font-family: 'Roboto Condensed'; font-weight: 300; font-size: 24px; color: #000000;}
A.textstyle2003 {text-decoration: none;}
A.textstyle2003:hover {text-decoration: underline;}





